# -*- coding: utf-8 -*-
# Generated by Django 1.10 on 2018-01-04 14:39
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('feeds', '0004_feed_retweets'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='relation',
            name='me',
        ),
        migrations.RemoveField(
            model_name='relation',
            name='you',
        ),
        migrations.DeleteModel(
            name='Relation',
        ),
    ]
